.img-lave-vaiselle-ouvert {
  position: absolute;
  left: 53.5%;
  bottom: 17%;
  width: 13%;
  height: 21.5%;
}


.img-lave-vaiselle {
  position:absolute;
  left: 54.9%;
  bottom: 13.7%;
  width: 10.5%;
}
